/*--------------------------------------------------------
# Monthly Archive - Joomla! Component
# -------------------------------------------------------
# For Joomla! 2.5.x & Joomla! 3.0.x
# Copyright (©) 2011-2014 Joomla357.com. All rights reserved.
# @ Licence: http://www.gnu.org/copyleft/gpl.html GNU/GPL
# Demo: http://www.joomla357.com/demo/
# Website: http://www.joomla357.com/
# Support: support@joomla357.com
------------------------------------------------------- */

/* clearfix */
#monthlyarchive .ma_clearfix { display: block; clear: both; }
* html .ma_clearfix { height: 1%; }

#main .pagination ul { text-align: center !important; }
#monthlyarchive { margin: 0; padding: 0; }
#monthlyarchive div.pagination { text-align: center; border: none !important; margin: 0 !important; }

/* page title */
#monthlyarchive div.ma_page_title { }
#monthlyarchive h1.title { font-size: 220%; display: inline-block; border: none; }
#monthlyarchive h1.title span.ma_count_articles { font-size: 18px; display: inline-block; }
#monthlyarchive span.ma_back_to_archives { display: inline-block; margin-left: 20px; }

/* search form */
#monthlyarchive span.created_by { font-size: 10px; font-weight: bold; font-style: italic; color: #666; }
#monthlyarchive span.category_name { font-size: 10px; font-weight: bold; font-style: italic; color: #666; }

#monthlyarchive div.ma_month_year { display: block; margin: 5px 0; }
#monthlyarchive div.ma_month_year label { width: 80px; display: inline-block }
#monthlyarchive div.ma_month_year select option.ma_year_option { background: #ccc; color: #000; font-wight: bold; }
#monthlyarchive div.ma_month_year select option.ma_month_option { color: #333; }

#monthlyarchive div.ma_order { display: block; margin: 5px 0; }
#monthlyarchive div.ma_order label { width: 80px; display: inline-block }

#monthlyarchive div.ma_author { display: block; margin: 5px 0; }
#monthlyarchive div.ma_author label { width: 80px; display: inline-block }

#monthlyarchive div.ma_category { display: block; margin: 5px 0; }
#monthlyarchive div.ma_category label { width: 80px; display: inline-block }

#monthlyarchive div.ma_comments { display: block; margin: 5px 0; }
#monthlyarchive div.ma_comments label { width: 80px; display: inline-block }

#monthlyarchive div.ma_search { display: block; margin: 5px 0; }
#monthlyarchive div.ma_search label { width: 80px; display: inline-block }
#monthlyarchive div.ma_search input[type="text"] { margin: 0 10px 0 0; }

#monthlyarchive div.ma_search input[type="submit"]{ display: inline-block !important; margin: 0 !important; }

#monthlyarchive div.ma_archives_articles_links { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }
#monthlyarchive div.ma_archives_articles_links h2 { display: none; }
	
/* count articles */
#monthlyarchive span.count_month_articles { padding-left: 5px; }
#monthlyarchive h2 span.count_month_articles { padding-left: 5px; font-weight: normal; font-size: medium; }
#monthlyarchive .short_date { }
#monthlyarchive li { line-height: 27px; }
#monthlyarchive .article { }
#monthlyarchive .hits_text { font-size: 10px; }
#monthlyarchive .comments_text { font-size: 10px; font-weight: bold; }
#monthlyarchive .hits_icon { padding: 0px 2px 0px 7px; vertical-align: middle; }
#monthlyarchive .comments_icon { padding: 0px 2px 0px 7px; vertical-align: middle; }